@charset "utf-8";
@font-face
{
font-family:"urbanist";
src: url("urbanist.ttf")
    ,url("urbanist.eot"); /* IE9+ */
}
* { padding: 0; margin: 0; text-decoration: none; list-style: none; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; font-family:"urbanist"; }
html, body { width: 100%; background: #fff; }
img { border: none; display: block; }
.clear{font-size:0;line-height:0;height:0;clear:both;visibility:hidden;overflow:hidden}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
:root {
  --main-color:#008c38;
  --title-size-h1:16px;
}

.fl { float: left; }
.fr { float: right;}
a{text-decoration:none; color:#111;}
a:hover{text-decoration:none; color:var(--main-color);}
em,i{ font-style:normal;}
@media screen and (min-width: 1560px) {
.main { width:80%; margin: 0 auto; }
.symain { width:90%; margin: 0 auto; max-width:1600px;}
:root {
  --title-size-60:60px;
  --title-size-40:40px;
  --title-size-30:30px;
  --title-size-26:26px;
  --title-size-24:24px;
  --title-size-22:22px;
  --title-size-20:20px;
  --title-size-18:18px;
  --title-size-16:16px;
  --title-size-14:14px;
}
}
@media screen and (max-width: 1560px) and (min-width: 1210px) {
.symain { width:94%; margin:0 auto; }
.main { width:80%; margin: 0 auto; }
.main { width:90%;}
:root {
  --title-size-60:48px;
  --title-size-40:32px;
  --title-size-30:26px;
  --title-size-26:21px;
  --title-size-24:19px;
  --title-size-22:18px;
  --title-size-20:18px;
  --title-size-18:16px;
  --title-size-16:15px;
  --title-size-14:13px;
}
}
@media screen and (max-width: 1210px) and (min-width:640px) {
.symain,.main { margin:0 auto; box-sizing: border-box; padding:0 50px;}
:root {
  --title-size-60:36px;
  --title-size-40:28px;
  --title-size-30:22px;
  --title-size-26:20px;
  --title-size-24:18px;
  --title-size-22:18px;
  --title-size-20:17px;
  --title-size-18:15px;
  --title-size-16:14px;
  --title-size-14:12px;
}
}
@media screen and (max-width:640px) {
.symain,.main { margin:0 auto; box-sizing: border-box; padding:0 20px;}
:root {
  --title-size-60:28px;
  --title-size-40:26px;
  --title-size-30:20px;
  --title-size-26:18px;
  --title-size-24:16px;
  --title-size-22:16px;
  --title-size-20:15px;
  --title-size-18:15px;
  --title-size-16:14px;
}
}

.indtitle{ text-align:center; margin:3% 0;}
.indtitle em{ font-size:var(--title-size-40); line-height:2; display:block; font-weight:700;}
.indtitle span{ font-size:var(--title-size-18); display:block; max-width:960px; margin:0 auto; line-height:1.6;}

.indlixi{ background:url(../images/ind5.jpg) #171719 center bottom no-repeat; background-size:100% auto; padding-top:5%; color:#fff;  overflow:hidden;}
.indlixia em{ font-size:var(--title-size-40); display:inline-block; line-height:2.5; font-weight:700;}
.indlixia span{ display:block; font-size:var(--title-size-20); line-height:1.5; max-width:700px; margin-bottom:20px;}
.indlixis li{ font-size:var(--title-size-20); line-height:2; margin:15px 0;}
.indlixis li i{ font-size:var(--title-size-30);}
.indlixis li img{ margin-right:10px; height:auto !important;}
.indlixiy{ display:flex; border:1px rgba(255,255,255,0.5) solid; display:inline-block; padding:0 1%; border-radius:25px; margin:2% 0;}
.indlixiy li{ position:relative; padding:7px 20px; float:left;}
.indlixiy li p{ display:none;}
.indlixiy li p{ position:absolute; left:-25px; top:55px; padding:0; background:#fff; border:1px #ddd solid;}
.indlixiy li p img{ display:block; width:110px; padding:0px;}
.indlixiy li p:before{ content:""; width:0; height:0; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:12px solid #ddd; position:absolute; left:50%; margin-left:-7px; top:-12px;}
.indlixiy li:hover p{ display:block;}
.indlixiz{ background:var(--main-color); padding:2% 5% 4%;}
@media screen and (min-width:1210px){
.indlixis li{ display:flex; line-height:30px;}
.indlixiz{ width:82%; margin-left:18%;}
}
@media screen and (max-width:1210px){
.indlixis li img{ float:left;}
.indlixia em{ line-height:1.6;}
}
.indlixiz em{ font-size:var(--title-size-30); line-height:2; display:block; }
.indlixiz span{ font-size:var(--title-size-20); line-height:1.5; display:block; }

.indlixiz_lt input{ border:1px #80c69c solid; background-color: transparent; height:50px; line-height:50px; color:#fff; width:100%; padding:0 15px 0 50px; outline:none; font-size:var(--title-size-18); border-radius:10px;}
.indlixiz_lt p .ico01{ background:url(../images/lixi09.png) left 8px center no-repeat;}
.indlixiz_lt p .ico02{ background:url(../images/lixi10.png) left 8px center no-repeat;}
.indlixiz_lt p .ico03{ background:url(../images/lixi11.png) left 8px center no-repeat;}
.indlixiz_lt .ico04{ background:url(../images/lixi12.png) left 8px center no-repeat;}
.indlixiz_lt input::placeholder{ color:#fff;}
.indlixiz_rig{ margin-top:15px;}
.indlixiz_rig .mysub{ border:0; width:100%; font-size:var(--title-size-26); background-color: transparent; color:#fff; border:3px #fff dashed; border-radius:20px; cursor: pointer;}
@media screen and (min-width:960px){
.indlixiz p{ width: calc(33.33% - 20px); float:left; margin:15px 20px 15px 0;}
.indlixiz_lt{ width:75%; float:left;}
.indlixiz_lt .ico04{ width: calc(100% - 20px);}
.indlixiz_rig{ float:right; width:25%;}
.indlixiz_rig .mysub{ height:115px;}
}
@media screen and (max-width:960px){
.indlixiz p{ margin:10px 0;}
.indlixiz_rig .mysub{ height:55px; border-radius:10px; }
}

.infoban{ position:relative; overflow:hidden;}
.infoban img{ display:block; width:100%;}
@media screen and (max-width:760px) {
.infoban img{ width:140%;}
}
.infoban .bantxt{ position:absolute; z-index:5; left:0; top:50%; width:100%; transform: translateY(-50%); text-align:center; color:#fff;}
.infoban .bantxt em{ font-size:var(--title-size-40); line-height:2;}
.infoban .bantxt p{ font-size:var(--title-size-24); max-width:80%; margin:0 auto;}

.infourl{ line-height:2; padding:35px 0;}
.infourl span{ color:#666;}
.infourl span a{ color:#666;}
.infourl p a{ font-size:var(--title-size-20); margin-right:25px; padding:15px 30px; background:#f5f5f5;}
.infourl p a.lion{  background:var(--main-color); color:#fff;}
@media screen and (min-width:760px) {
.infourl span{ float:right;}
.infourl p a{ border-radius:25px;}
}
@media screen and (max-width:760px) {
.infourl{ padding:10px 0;}
.infourl p a{ display:block; padding:5px 15px; margin-bottom:10px;}
}

.footer{ padding:3% 0;}
@media screen and (min-width:960px){
.flogo{ float:left; margin-right:30px;}
.fmenu{ float:left; padding-left:5%;}
.fmenu{ line-height:2;}
.fmenus a{ margin-right:35px;}
}
@media screen and (max-width:960px){
.fmenu{ line-height:1.3;}
.fmenus a{ margin-right:10px;}
}

.flogo img { height:60px; transition: all 0.3s; float:left; margin-right:15px;}
.flogo span{ font-size:var(--title-size-24); line-height:60px; font-weight:700; text-transform:uppercase;}

.fmenus a{ font-size:var(--title-size-20);}
.copyright{ color:#999; font-size:var(--title-size-14);}
.copyright span{ margin-right:20px;}
.copyright a{ color:#999;}
.copyright a:hover{ text-decoration:underline; color:var(--main-color);}